logo
DATABASE RESOURCES PRICING ABOUT US

openslp security update

Description

[2.0.0-3] - Fix possible heap memory corruption, CVE-2017-17833 Resolves: #1575699


Affected Package


OS OS Version Package Name Package Version
oracle linux 6 openslp 2.0.0-3.el6
oracle linux 6 openslp 2.0.0-3.el6
oracle linux 6 openslp-devel 2.0.0-3.el6
oracle linux 6 openslp-server 2.0.0-3.el6
oracle linux 6 openslp 2.0.0-3.el6
oracle linux 6 openslp 2.0.0-3.el6
oracle linux 6 openslp 2.0.0-3.el6
oracle linux 6 openslp-devel 2.0.0-3.el6
oracle linux 6 openslp-devel 2.0.0-3.el6
oracle linux 6 openslp-server 2.0.0-3.el6

Related